@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
    background-color: #272727;
    color: #f8ebc1;
    position: relative;
    margin: 1rem 1.5rem;
}
.title {
    font-family: 'Poppins', serif;
    font-weight: 700;
    font-size: 3.5em;
    margin-bottom: 0;
    margin-top: 0;
}
h1 {
    font-family: 'Poppins', serif;
    font-weight: 700;
    font-size: 2.5em;

    margin-bottom: 0;
}
.subtitle, p {
    font-family: 'Poppins', serif;
    font-weight: 400;
    font-size: 1.3em;

    margin-left: 0.2rem;
}
.badges {
    font-family: 'Poppins', serif;
    font-weight: 600;
    font-size: 1em;

    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}
@media (max-width: 1235px) {
    .badges p {
        margin: 0;
    }
    .source {
        display: none;
    }
    .badges {
        margin-bottom: 1rem;
    }
}
.fa-solid + .fa-solid {
    margin-left: 5rem;
}
.badges i.fa-solid {
    margin-right: 0.2rem;
    margin-left: 0.2rem;
}
hr.dashed {
    border: 0;
    border-top: 5px dashed #f8ebc1;
    margin-top: 0;
    background: none;
    opacity: 0.25;
}
.hero {
    display: flex;
    flex-wrap: wrap;
    gap: 10rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    justify-content: center;
}
.right img {
    width: 256px;
}
.socials {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 4rem;

    border-left: 3px solid #727cf5;
    border-right: 3px solid #727cf5;
    background: rgba(114, 124, 245, 0.09);
    font-size: 1.03em;
    padding: 2rem;

    width: 50vw;
    margin: 0 auto;
}
@media (max-width: 1235px) {
    .hero {
        gap: 1rem;
    }
}
@media (max-width: 950px) {
    .socials {
        width: 80%;
    }
}
.socials a {
    font-family: 'Poppins', serif;
    font-weight: 400;
    font-size: 1.2em;

    text-decoration: none;
    color: inherit;
}
.header {
    margin-top: 0;
}
.left, .right {
    max-width: 40rem;
}
.center {
    max-width: 70rem;
}
.right {
    align-self: center;
}
.projects img {
    max-width: 480px;
    height: auto;
    width: 100%;
}
.footer {
    text-align: center;
    opacity: 0.5;
}
.education {
    gap: 10rem !important;
    font-size: 0.9em;
}
.projects {
    gap: 5rem !important;
    font-size: 0.9em;
}
@media (max-width: 1235px) {
    .projects {
        gap: 1rem !important;
    }
}
header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
a {
    color: inherit;
}
.source {
    font-size: 5em;
}